Subject: [PATCH V2] ARM: dts: am57xx-idk-common: Fix input supply names

From: [email-masked] (Tony Lindgren)
Date: Thu, 12 May 2016 13:46:02 -0700

* Nishanth Menon <[email-masked]> [160506 06:39]:
> Palmas Regulator is an exception and does not follow the standard
> "vin-supply" common definitions for all regulators, as a result of this,
> the input supplies are not reported to regulator framework, with the
> obvious result of not being appropriately mapped. Fix the same.
> 
> Signed-off-by: Nishanth Menon <[email-masked]>
> ---
> Changes since V1:
> 	- fix up fat fingered deletion of regulator name of ldortc
> V1: https://patchwork.kernel.org/patch/9028201/

Applying into omap-for-v4.7/dt as a fix for the merge window.

Tony